key: disk
title: Log Files
description: Outputs log files on local disk.
author: requarks.io
logo: https://static.requarks.io/logo/local-fs.svg
website: https://wiki.js.org
defaultLevel: info
props: {}
